
.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

#comissaum{
position: relative;
display: flex;
flex-direction: column;
align-items: center;
background-image: linear-gradient(rgb(147, 131, 155),rgb(239, 237, 237));
border-radius: 15px;
margin-top: 7em;
width: 80vw;
height: 370vh;
}
#cabesa>h{
    position: absolute;
    top: 15px;
    font-size: 120px;
    color: rgb(239, 237, 237);
    font-family: "Montserrat", sans-serif;
    font-weight: bolder;
    z-index: 99;
}
#cabesa{
    display: flex;
    justify-content: center;
    position: relative;
    top: 35px;
}
#nav{
position: fixed;
top: 10.3%;
left: 0;
display: flex;
flex-direction: column;
background-color: rgb(51, 45, 73);
padding: 5px 10px;
border-radius: 0px 0px 15px 15px;
justify-content: space-between;
gap: 10px;
box-shadow: 0px 3px 7px rgba(13, 10, 31, 0.329);
z-index: 120;
}
#nav>a{
    text-decoration: none;
    color: rgb(239, 237, 237);
    background-color: rgb(31, 28, 48);
    border-radius: 10px;
    padding: 15px 30px;
    transition: all 0.5s;
}
#nav>a:visited{
    color: rgb(239, 237, 237);
}
#nav>a:hover{
    background-color: rgb(38, 34, 61);
    padding: 15px 35px;
    font-weight: bold;
}

#tos{
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: rgb(29, 28, 34);
    top: 0px;
    width: 100%;
    height: 22%;
    z-index: 90;
}
#tos>h2{
    position: relative;
    color: rgb(220, 216, 221);
    top: 12%;
    left: 5%;
    font-size:36px;
    font-family: "Montserrat", sans-serif;
}
#cont{
    position: relative;
    top: 25%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 60px;
}

.card{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-image: linear-gradient(rgb(173, 167, 179),rgb(220, 216, 221));
    width: 350px;
    height: 400px;
    padding: 30px;
    border-radius: 10px;
    gap: 15px;
    color: rgb(29, 28, 34);
    line-height: 25px;
    box-shadow: 0px 4px 15px rgb(13, 13, 15);
}
.card>h3{
    font-size: 24px;
    font-family: "Montserrat", sans-serif;
}
.card>img{
    height: 200px;
    object-fit: cover;
}
#personagem{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    width: 100%;
    height: 55%;
    z-index: 90;
}
#personagem>h2{
    position: relative;
    color: rgb(29, 28, 34);
    top: 2%;
    margin-bottom: 40px;
    font-size:64px;
    z-index: 100;
    font-family: "Montserrat", sans-serif;
}
.tipo{
    background-color: rgb(239, 237, 237);
    display: flex;
    flex-direction: column;
    padding: 20px;
    gap: 10px;
    position: relative;
    top: 0%;
    left: 5%;
    height: 600px;
    width: 650px;
    border-radius: 10px;
    box-shadow: 14px 0px 15px rgba(19, 13, 29, 0.089);
}
.tipo>img{
    height: 100%;
    object-fit: cover;
}
.tipo>h3{
    font-size: 32px;
    font-family: "Montserrat", sans-serif;
}
#comixo{
    display: flex;
}
.presso{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 70px;
    text-align: center;
    background-image: linear-gradient(rgb(82, 48, 107, 0.596),rgba(100, 36, 97, 0.596));
    width: 500px;
    padding: 40px 60px;
    border-radius: 10px;
    color: rgb(239, 237, 237) ;
}
.presso>p{
    padding-left: 60px;
    font-size: 24px;
    line-height: 45px;
    font-family: "Montserrat", sans-serif;
}
#outros{
    position: relative;
 display: flex;
 align-items: center;
 flex-direction: column;
 gap: 10px;
 top: 8%;
}
#outros>h2{
    font-size: 36px;
    margin-bottom: 30px;
    font-family: "Montserrat", sans-serif;
}
#grid{
    top: -35px;
    width: 80vw;
    height: 100%;
    overflow: hidden;
    position: relative;
    background-image: linear-gradient(rgba(255, 255, 255, 0),rgb(29, 28, 34));
    border-radius: 15px 15px 0px 0px;
}
.conteudo{
    display: flex;
    flex-direction: row;
    gap: 5px;
    animation: scrollInfinito 100s linear infinite;
    
}

.conteudo>img{
    height: 30vh;
    object-fit: cover;
    box-shadow: 0px 4px 15px rgba(21, 20, 27, 0.63);
    filter: brightness(0.5) contrast(1.2);
    opacity: 50%;
}
@keyframes scrollInfinito {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

@media (max-width: 500px) {
    #comissaum{height: 450vh;
        width:90vw;
    }
    #cabesa>h{
        font-size: 48px;
        top: 36%;
}
    #nav{
        flex-direction: row;
        left: 42px;
    }
    #cont{
        top: 7%;
    }
    #tos{
        height: 33%;
    }
    #tos>h2{
        font-size: 24px;
        top: 4%;
    }
    .card{
        width: 290px;
        height: 370px;
        font-size: 14px;
    }

    #personagem>h2{
        font-size: 30px;
        top: 1%;
    }
    #comixo{
        flex-direction: column;
    }
    .tipo{
        left: 0;
        width: 350px;
        height:375px;
    }
    .presso{
        padding-left: 0px;
        width: 350px;
        gap: 35px;
    }
    .presso>p{
        line-height: 32px;
        font-size: 18px;
    }
    #outros{
        top:-40px;
    }
    #grid{
        width: 90vw;
    }
    .conteudo{
        animation: scrollInfinito 60s linear infinite;
    }
}    
